Subject: Re: Article Submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Nov 2004 13:46:26 -0800

Hi Vince,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 07, 2004 7:40 AM
Subject: Article Submission

> > Hi Steve,
> > In the following link from my website is an article I wish to submit to
> > your site, ARC.  The article describes the model construction of the
SMER
> > 1/48 (50) Scale MC.200 I built some 3 years ago and won 1st place in the
> > local contest in Calgary, RMMC.  Anyway, I hope you enjoy the article.
> > You may use the material contained in the link to construct an ARC
article
> > if you wish to publish it on your website.
> >
> > http://www.geocities.com/nextrnd/MC200a_1.html
> >
> >
> > Best Regards,
> >
> >
> > Vince

SMER's Macchi M.C. 200 Saetta (Lightning)
Italian Lightning In Russian Skies
By: Vince Tassone

 In addition to being present on virtually every front the Italians fought
in Euorpe and North Africa in WWII, the MC.200 was used operationally on the
Russian front until the end of 1942. Here the Saetta racked-up impressive
dog-fighting statistics with the CSI (Corpo Spedezione Italiana) claiming 88
Russian aircraft destroyed in air combat for the loss of only 15 Saettas.
With superlative flight characteristics, an excellent climb rate and diving
speed, the Saetta is generally considered a successful design and in the
same class as early Hawker Hurricanes.

 I acquired this kit from a friend who purchased it from Hannants, across
the pond in the UK for about 3 pounds (roughly $7CDN). The kit is boxed and
marketed as a 1/48 scale model of this aircraft, however its really a 1/50
scale model.  This is obvious from a comparison of the fuselage halves to
the 1/48 scale drawings in the C.200 "Saetta" - Ali D'italia Monographs,"
the model is out by approximately ¼ inch lengthwise, a significant
difference. The kit contains approximately 35 parts and was probably first
introduced in the 1970s or even earlier - it looks allot like an early
Airfix-style kit. Building the kit required some considerable effort, the
kit being rough indeed and is no Saturday afternoon build. The kit contains
very little in the way of detail.

 I began construction by removing the original panel lines which were raised
and then etched-in recessed ones using the reverse edge of a #11 Exacto
knife. I replaced the original kit tail-wheel using a spare one from a
HobbyCraft Bf109G - the new tail wheel looked a bit oversized for the model
and something smaller might have been better. The inside wheel wells are
completely void of detail and aren't enclosed, so while peeking from
underneath the front of the aircraft one sees the open-cockpit. The cockpit
interior also lacks detail and I needed to add a control stick. I replaced
the front canopy with an extra one I had from a Hasegawa 1/48 M.C.202 and
modified it somewhat by cutting-back the angle to the fuselage. The molding
halves were offset by approximately 1/16 inch so the landing gear needed
heavy sanding to get the intended rounded effect. The pilot is useless. The
engine cowling came in two halves and holes were present in some areas,
which needed to be patched using putty. The engine cowling had no notches to
guide the placement of the engine so I added them. Flash was present on
virtually every part and sprue and I spent allot of time sanding.

 The aircraft depicted is a M.C.200 Seria III serving with 22o Gruppo
operating on the Russia Front near Odessa in Nov. 1942. The model was
painted using Polly Scale (Acrylic) Middle Stone for Giallo Mimetico 4 (FS
30266) splotches, Humbrol enamel Foliage Green for Verde Mimetico 2 (FS
34097) and Polly Scale British Sea Gray for Grigio Mimetico (FS 36293). I
used Polly Scale RLM 2 for the yellow theatre markings and painted the white
triangular shaped insignias located on the leading edge of the
wings-peculiar to Italian Aircraft that operated in this theatre. The
cockpit interior was painted (FS 34227) anti-corrosion green. I used
charcoal/brown pastels to highlight some of the panel lines as well as the
gun housing on the engine cowling and the weathering effects beneath the
aircraft. A black wash was applied to the ailerons and engine cowling areas.
The decals reacted well to setting solution and I had no problems applying
them to the model.

 Overall it took approximately 30 hours to build the kit. After all was said
and done the finished model looked rather good, and was good enough to win
at our local show, first place. The proportions of the model make for a very
convincing model indeed and represent well the lines of this classic
fighter. If your willing to put-in the extra effort, replacing a few parts
here and there, the kit makes an interesting model of Macchi's early WWII
fighter plane.